body {
    height:auto;   
}
.footer-organisation {
    font-size: 18px;
    color: 
        #333333;
    text-shadow: none;
}
.footer-madeby{

    font-size: 8px ;
    color:#333333 ;
    text-shadow: none ;
}
.badge-success{
    background-color:#5cb85c;
    color:#fff;
}
.badge-error{
    background-color:#d9534f;
    color:#fff;
}